.md-takeaways-module {
  position: relative;
  margin: 40px 0;
  padding: 30px 40px;
  background-color: transparent; 
  color: #081f2dff; 
  font-family: 'Manrope', sans-serif !important; 
}

/* 👇 The Top-Left Gray Border 👇 */
.md-takeaways-module::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 40%;
  height: 60%;
  border-top: 3px solid #969696ff; 
  border-left: 3px solid #969696ff;
  pointer-events: none;
}

/* 👇 The Bottom-Right Gray Border 👇 */
.md-takeaways-module::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 40%;
  height: 40%;
  border-bottom: 3px solid #969696ff;
  border-right: 3px solid #969696ff;
  pointer-events: none;
}

.md-takeaways-title {
  font-size: 16px !important;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #081f2dff;
  margin-top: 0;
  margin-bottom: 20px;
  position: relative;
  z-